Module d’extension PPAPI

Coyoteman

Membre junior
24 Janvier 2016
19
1
51
Chippis VS
alxdam.wixsite.com
Salut tout le monde...

Pour mon second post depuis mon adhésion au forum, j'espère que je ne suis pas trompé de secteur du Forum... j'ai un petit soucis...

J'ai du télécharger le module FlashPlayer pour que je puisse jouer sur FB à certains jeux sympas.

J'ai un MacBook Pro 13" Rétina, i5... double truc et plein d'autres chiffres...

Ce matin, j'ai été voir par curiosité si ce module s'est bel et bien installé et savoir où il se trouve dans ma machine.
En ouvrant "Préférences Système" du menu "Pomme" Je trouve en effet le module dans la petite fenêtre qui s'ouvre.
En cliquant sur l'icône de Flash Player une petite fenêtre s'ouvre et m'indique plein de choses... derrière chaque onglet.
Mais un onglet m'inquiète.. celui des MàJ. En effet, cela m'indique que :

- La version 20.0.0.286 du module NPAPI est installée.
- Le module d’extension PPAPI n’est pas installé.

Après avoir fait une rechercheGoogle sur le module PPAPI, j'ai trouvé cela:http://www.macg.co/logiciels/2014/12/flash-16-ppapi-fait-de-la-resistance-86130

Est-ce que moi en tant que simple utilisateur je dois l'installer ou pas ? Et quoi sers-t'il ?
D'après un site que j'ai visité et que je retrouve plus dans Google, il s'avère qu'il ne sers presque à rien pour un simple utilisateur comme moi mais utile pour les dévelloppeurs etc...

Merci de vos réponses...
 

ScapO

Membre confirmé
30 Septembre 2014
440
434
Slt,

ce n'est pas le greffon Flash réservé à Chrome qui n'accepte plus les plugins Npapi ?
 

Coyoteman

Membre junior
24 Janvier 2016
19
1
51
Chippis VS
alxdam.wixsite.com
Slt,

ce n'est pas le greffon Flash réservé à Chrome qui n'accepte plus les plugins Npapi ?

Je ne sais pas du tout, mais comme j'utilise que Safari comme navigateur, ma question est la suivante:

- Dois-je l'installer ou pas ?

Cela ne me servirait à rien puisque "apparement" c'est pour Chrome... Mais comme j'utilise Sylverlight pour regarder Swisscom TVair avec Safari, est-ce que cela voudrait que je dois tout de même installer ce module ?
Je ne voudrait pas installer ce module qui prenne de la place inutilement.